mailspring-1.14.0-1
drwxr-xr-x root/root    usr/
drwxr-xr-x root/root    usr/bin/
lrwxrwxrwx root/root    usr/bin/mailspring -> ../share/mailspring/mailspring
drwxr-xr-x root/root    usr/share/
drwxr-xr-x root/root    usr/share/appdata/
-rw-r--r-- root/root    usr/share/appdata/mailspring.appdata.xml
drwxr-xr-x root/root    usr/share/applications/
-rw-r--r-- root/root    usr/share/applications/Mailspring.desktop
drwxr-xr-x root/root    usr/share/icons/
drwxr-xr-x root/root    usr/share/icons/hicolor/
drwxr-xr-x root/root    usr/share/icons/hicolor/128x128/
drwxr-xr-x root/root    usr/share/icons/hicolor/128x128/apps/
-rw-r--r-- root/root    usr/share/icons/hicolor/128x128/apps/mailspring.png
drwxr-xr-x root/root    usr/share/icons/hicolor/16x16/
drwxr-xr-x root/root    usr/share/icons/hicolor/16x16/apps/
-rw-r--r-- root/root    usr/share/icons/hicolor/16x16/apps/mailspring.png
drwxr-xr-x root/root    usr/share/icons/hicolor/256x256/
drwxr-xr-x root/root    usr/share/icons/hicolor/256x256/apps/
-rw-r--r-- root/root    usr/share/icons/hicolor/256x256/apps/mailspring.png
drwxr-xr-x root/root    usr/share/icons/hicolor/32x32/
drwxr-xr-x root/root    usr/share/icons/hicolor/32x32/apps/
-rw-r--r-- root/root    usr/share/icons/hicolor/32x32/apps/mailspring.png
drwxr-xr-x root/root    usr/share/icons/hicolor/64x64/
drwxr-xr-x root/root    usr/share/icons/hicolor/64x64/apps/
-rw-r--r-- root/root    usr/share/icons/hicolor/64x64/apps/mailspring.png
drwxr-xr-x root/root    usr/share/lintian/
drwxr-xr-x root/root    usr/share/lintian/overrides/
-rw-r--r-- root/root    usr/share/lintian/overrides/mailspring
drwxr-xr-x root/root    usr/share/mailspring/
-rw-r--r-- root/root    usr/share/mailspring/LICENSE
-rw-r--r-- root/root    usr/share/mailspring/LICENSES.chromium.html
-rwxr-xr-x root/root    usr/share/mailspring/chrome-sandbox
-rw-r--r-- root/root    usr/share/mailspring/chrome_100_percent.pak
-rw-r--r-- root/root    usr/share/mailspring/chrome_200_percent.pak
-rwxr-xr-x root/root    usr/share/mailspring/chrome_crashpad_handler
-rw-r--r-- root/root    usr/share/mailspring/icudtl.dat
-rwxr-xr-x root/root    usr/share/mailspring/libEGL.so
-rwxr-xr-x root/root    usr/share/mailspring/libGLESv2.so
-rwxr-xr-x root/root    usr/share/mailspring/libffmpeg.so
-rwxr-xr-x root/root    usr/share/mailspring/libvk_swiftshader.so
-rwxr-xr-x root/root    usr/share/mailspring/libvulkan.so.1
drwxr-xr-x root/root    usr/share/mailspring/locales/
-rw-r--r-- root/root    usr/share/mailspring/locales/af.pak
-rw-r--r-- root/root    usr/share/mailspring/locales/am.pak
-rw-r--r-- root/root    usr/share/mailspring/locales/ar.pak
-rw-r--r-- root/root    usr/share/mailspring/locales/bg.pak
-rw-r--r-- root/root    usr/share/mailspring/locales/bn.pak
-rw-r--r-- root/root    usr/share/mailspring/locales/ca.pak
-rw-r--r-- root/root    usr/share/mailspring/locales/cs.pak
-rw-r--r-- root/root    usr/share/mailspring/locales/da.pak
-rw-r--r-- root/root    usr/share/mailspring/locales/de.pak
-rw-r--r-- root/root    usr/share/mailspring/locales/el.pak
-rw-r--r-- root/root    usr/share/mailspring/locales/en-GB.pak
-rw-r--r-- root/root    usr/share/mailspring/locales/en-US.pak
-rw-r--r-- root/root    usr/share/mailspring/locales/es-419.pak
-rw-r--r-- root/root    usr/share/mailspring/locales/es.pak
-rw-r--r-- root/root    usr/share/mailspring/locales/et.pak
-rw-r--r-- root/root    usr/share/mailspring/locales/fa.pak
-rw-r--r-- root/root    usr/share/mailspring/locales/fi.pak
-rw-r--r-- root/root    usr/share/mailspring/locales/fil.pak
-rw-r--r-- root/root    usr/share/mailspring/locales/fr.pak
-rw-r--r-- root/root    usr/share/mailspring/locales/gu.pak
-rw-r--r-- root/root    usr/share/mailspring/locales/he.pak
-rw-r--r-- root/root    usr/share/mailspring/locales/hi.pak
-rw-r--r-- root/root    usr/share/mailspring/locales/hr.pak
-rw-r--r-- root/root    usr/share/mailspring/locales/hu.pak
-rw-r--r-- root/root    usr/share/mailspring/locales/id.pak
-rw-r--r-- root/root    usr/share/mailspring/locales/it.pak
-rw-r--r-- root/root    usr/share/mailspring/locales/ja.pak
-rw-r--r-- root/root    usr/share/mailspring/locales/kn.pak
-rw-r--r-- root/root    usr/share/mailspring/locales/ko.pak
-rw-r--r-- root/root    usr/share/mailspring/locales/lt.pak
-rw-r--r-- root/root    usr/share/mailspring/locales/lv.pak
-rw-r--r-- root/root    usr/share/mailspring/locales/ml.pak
-rw-r--r-- root/root    usr/share/mailspring/locales/mr.pak
-rw-r--r-- root/root    usr/share/mailspring/locales/ms.pak
-rw-r--r-- root/root    usr/share/mailspring/locales/nb.pak
-rw-r--r-- root/root    usr/share/mailspring/locales/nl.pak
-rw-r--r-- root/root    usr/share/mailspring/locales/pl.pak
-rw-r--r-- root/root    usr/share/mailspring/locales/pt-BR.pak
-rw-r--r-- root/root    usr/share/mailspring/locales/pt-PT.pak
-rw-r--r-- root/root    usr/share/mailspring/locales/ro.pak
-rw-r--r-- root/root    usr/share/mailspring/locales/ru.pak
-rw-r--r-- root/root    usr/share/mailspring/locales/sk.pak
-rw-r--r-- root/root    usr/share/mailspring/locales/sl.pak
-rw-r--r-- root/root    usr/share/mailspring/locales/sr.pak
-rw-r--r-- root/root    usr/share/mailspring/locales/sv.pak
-rw-r--r-- root/root    usr/share/mailspring/locales/sw.pak
-rw-r--r-- root/root    usr/share/mailspring/locales/ta.pak
-rw-r--r-- root/root    usr/share/mailspring/locales/te.pak
-rw-r--r-- root/root    usr/share/mailspring/locales/th.pak
-rw-r--r-- root/root    usr/share/mailspring/locales/tr.pak
-rw-r--r-- root/root    usr/share/mailspring/locales/uk.pak
-rw-r--r-- root/root    usr/share/mailspring/locales/ur.pak
-rw-r--r-- root/root    usr/share/mailspring/locales/vi.pak
-rw-r--r-- root/root    usr/share/mailspring/locales/zh-CN.pak
-rw-r--r-- root/root    usr/share/mailspring/locales/zh-TW.pak
-rwxr-xr-x root/root    usr/share/mailspring/mailspring
-rw-r--r-- root/root    usr/share/mailspring/resources.pak
drwxr-xr-x root/root    usr/share/mailspring/resources/
-rw-r--r-- root/root    usr/share/mailspring/resources/app.asar
drwxr-xr-x root/root    usr/share/mailspring/resources/app.asar.unpacked/
-rw-r--r-- root/root    usr/share/mailspring/resources/app.asar.unpacked/libanonymous.so
-rw-r--r-- root/root    usr/share/mailspring/resources/app.asar.unpacked/libanonymous.so.2
-rw-r--r-- root/root    usr/share/mailspring/resources/app.asar.unpacked/libanonymous.so.2.0.25
-rw-r--r-- root/root    usr/share/mailspring/resources/app.asar.unpacked/libcrammd5.so
-rw-r--r-- root/root    usr/share/mailspring/resources/app.asar.unpacked/libcrammd5.so.2
-rw-r--r-- root/root    usr/share/mailspring/resources/app.asar.unpacked/libcrammd5.so.2.0.25
-rw-r--r-- root/root    usr/share/mailspring/resources/app.asar.unpacked/libdigestmd5.so
-rw-r--r-- root/root    usr/share/mailspring/resources/app.asar.unpacked/libdigestmd5.so.2
-rw-r--r-- root/root    usr/share/mailspring/resources/app.asar.unpacked/libdigestmd5.so.2.0.25
-rw-r--r-- root/root    usr/share/mailspring/resources/app.asar.unpacked/libgs2.so
-rw-r--r-- root/root    usr/share/mailspring/resources/app.asar.unpacked/libgs2.so.2
-rw-r--r-- root/root    usr/share/mailspring/resources/app.asar.unpacked/libgs2.so.2.0.25
-rw-r--r-- root/root    usr/share/mailspring/resources/app.asar.unpacked/libgssapiv2.so
-rw-r--r-- root/root    usr/share/mailspring/resources/app.asar.unpacked/libgssapiv2.so.2
-rw-r--r-- root/root    usr/share/mailspring/resources/app.asar.unpacked/libgssapiv2.so.2.0.25
-rw-r--r-- root/root    usr/share/mailspring/resources/app.asar.unpacked/liblogin.so
-rw-r--r-- root/root    usr/share/mailspring/resources/app.asar.unpacked/liblogin.so.2
-rw-r--r-- root/root    usr/share/mailspring/resources/app.asar.unpacked/liblogin.so.2.0.25
-rw-r--r-- root/root    usr/share/mailspring/resources/app.asar.unpacked/libntlm.so
-rw-r--r-- root/root    usr/share/mailspring/resources/app.asar.unpacked/libntlm.so.2
-rw-r--r-- root/root    usr/share/mailspring/resources/app.asar.unpacked/libntlm.so.2.0.25
-rw-r--r-- root/root    usr/share/mailspring/resources/app.asar.unpacked/libplain.so
-rw-r--r-- root/root    usr/share/mailspring/resources/app.asar.unpacked/libplain.so.2
-rw-r--r-- root/root    usr/share/mailspring/resources/app.asar.unpacked/libplain.so.2.0.25
-rw-r--r-- root/root    usr/share/mailspring/resources/app.asar.unpacked/libsasl2.so.2
-rw-r--r-- root/root    usr/share/mailspring/resources/app.asar.unpacked/libsasldb.so
-rw-r--r-- root/root    usr/share/mailspring/resources/app.asar.unpacked/libsasldb.so.2
-rw-r--r-- root/root    usr/share/mailspring/resources/app.asar.unpacked/libsasldb.so.2.0.25
-rw-r--r-- root/root    usr/share/mailspring/resources/app.asar.unpacked/libscram.so
-rw-r--r-- root/root    usr/share/mailspring/resources/app.asar.unpacked/libscram.so.2
-rw-r--r-- root/root    usr/share/mailspring/resources/app.asar.unpacked/libscram.so.2.0.25
-rwxr-xr-x root/root    usr/share/mailspring/resources/app.asar.unpacked/mailsync
-rwxr-xr-x root/root    usr/share/mailspring/resources/app.asar.unpacked/mailsync.bin
drwxr-xr-x root/root    usr/share/mailspring/resources/app.asar.unpacked/node_modules/
drwxr-xr-x root/root    usr/share/mailspring/resources/app.asar.unpacked/node_modules/better-sqlite3/
drwxr-xr-x root/root    usr/share/mailspring/resources/app.asar.unpacked/node_modules/better-sqlite3/build/
drwxr-xr-x root/root    usr/share/mailspring/resources/app.asar.unpacked/node_modules/better-sqlite3/build/Release/
-rw-r--r-- root/root    usr/share/mailspring/resources/app.asar.unpacked/node_modules/better-sqlite3/build/Release/better_sqlite3.node
drwxr-xr-x root/root    usr/share/mailspring/resources/app.asar.unpacked/node_modules/better-sqlite3/build/Release/obj.target/
-rw-r--r-- root/root    usr/share/mailspring/resources/app.asar.unpacked/node_modules/better-sqlite3/build/Release/obj.target/better_sqlite3.node
-rw-r--r-- root/root    usr/share/mailspring/resources/app.asar.unpacked/node_modules/better-sqlite3/build/Release/obj.target/test_extension.node
-rw-r--r-- root/root    usr/share/mailspring/resources/app.asar.unpacked/node_modules/better-sqlite3/build/Release/test_extension.node
drwxr-xr-x root/root    usr/share/mailspring/resources/app.asar.unpacked/node_modules/cld/
drwxr-xr-x root/root    usr/share/mailspring/resources/app.asar.unpacked/node_modules/cld/build/
drwxr-xr-x root/root    usr/share/mailspring/resources/app.asar.unpacked/node_modules/cld/build/Release/
-rw-r--r-- root/root    usr/share/mailspring/resources/app.asar.unpacked/node_modules/cld/build/Release/cld.node
drwxr-xr-x root/root    usr/share/mailspring/resources/app.asar.unpacked/node_modules/cld/build/Release/obj.target/
-rw-r--r-- root/root    usr/share/mailspring/resources/app.asar.unpacked/node_modules/cld/build/Release/obj.target/cld.node
drwxr-xr-x root/root    usr/share/mailspring/resources/app.asar.unpacked/node_modules/emoji-data/
drwxr-xr-x root/root    usr/share/mailspring/resources/app.asar.unpacked/node_modules/emoji-data/vendor/
drwxr-xr-x root/root    usr/share/mailspring/resources/app.asar.unpacked/node_modules/emoji-data/vendor/emoji-data/
-rw-r--r-- root/root    usr/share/mailspring/resources/app.asar.unpacked/node_modules/emoji-data/vendor/emoji-data/emoji.json
drwxr-xr-x root/root    usr/share/mailspring/resources/app.asar.unpacked/node_modules/jszip/
drwxr-xr-x root/root    usr/share/mailspring/resources/app.asar.unpacked/node_modules/jszip/vendor/
-rw-r--r-- root/root    usr/share/mailspring/resources/app.asar.unpacked/node_modules/jszip/vendor/FileSaver.js
drwxr-xr-x root/root    usr/share/mailspring/resources/app.asar.unpacked/node_modules/macos-notification-state/
drwxr-xr-x root/root    usr/share/mailspring/resources/app.asar.unpacked/node_modules/macos-notification-state/build/
drwxr-xr-x root/root    usr/share/mailspring/resources/app.asar.unpacked/node_modules/macos-notification-state/build/Release/
-rw-r--r-- root/root    usr/share/mailspring/resources/app.asar.unpacked/node_modules/macos-notification-state/build/Release/notificationstate.node
drwxr-xr-x root/root    usr/share/mailspring/resources/app.asar.unpacked/node_modules/macos-notification-state/build/Release/obj.target/
-rw-r--r-- root/root    usr/share/mailspring/resources/app.asar.unpacked/node_modules/macos-notification-state/build/Release/obj.target/notificationstate.node
drwxr-xr-x root/root    usr/share/mailspring/resources/app.asar.unpacked/node_modules/windows-quiet-hours/
drwxr-xr-x root/root    usr/share/mailspring/resources/app.asar.unpacked/node_modules/windows-quiet-hours/build/
drwxr-xr-x root/root    usr/share/mailspring/resources/app.asar.unpacked/node_modules/windows-quiet-hours/build/Release/
drwxr-xr-x root/root    usr/share/mailspring/resources/app.asar.unpacked/node_modules/windows-quiet-hours/build/Release/obj.target/
-rw-r--r-- root/root    usr/share/mailspring/resources/app.asar.unpacked/node_modules/windows-quiet-hours/build/Release/obj.target/quiethours.node
-rw-r--r-- root/root    usr/share/mailspring/resources/app.asar.unpacked/node_modules/windows-quiet-hours/build/Release/quiethours.node
drwxr-xr-x root/root    usr/share/mailspring/resources/app.asar.unpacked/node_modules/windows-shortcuts/
drwxr-xr-x root/root    usr/share/mailspring/resources/app.asar.unpacked/node_modules/windows-shortcuts/lib/
drwxr-xr-x root/root    usr/share/mailspring/resources/app.asar.unpacked/node_modules/windows-shortcuts/lib/shortcut/
-rw-r--r-- root/root    usr/share/mailspring/resources/app.asar.unpacked/node_modules/windows-shortcuts/lib/shortcut/ReadMe.txt
-rw-r--r-- root/root    usr/share/mailspring/resources/app.asar.unpacked/node_modules/windows-shortcuts/lib/shortcut/Shortcut.exe
-rw-r--r-- root/root    usr/share/mailspring/resources/app.asar.unpacked/node_modules/windows-shortcuts/lib/windows-shortcuts.js
-rw-r--r-- root/root    usr/share/mailspring/resources/app.asar.unpacked/node_modules/windows-shortcuts/package.json
drwxr-xr-x root/root    usr/share/mailspring/resources/app.asar.unpacked/static/
-rw-r--r-- root/root    usr/share/mailspring/resources/app.asar.unpacked/static/all_licenses.html
-rw-r--r-- root/root    usr/share/mailspring/snapshot_blob.bin
-rw-r--r-- root/root    usr/share/mailspring/v8_context_snapshot.bin
-rw-r--r-- root/root    usr/share/mailspring/version
-rw-r--r-- root/root    usr/share/mailspring/vk_swiftshader_icd.json
drwxr-xr-x root/root    usr/share/pixmaps/
-rw-r--r-- root/root    usr/share/pixmaps/mailspring.png
